import {
  Controller,
  Get,
  Header,
  HttpException,
  HttpStatus,
  Query,
} from '@nestjs/common';
import { AppService, IOType } from './app.service';

@Controller()
export class AppController {
  constructor(private readonly appService: AppService) {}

  @Get('/type')
  getType() {
    return this.appService.getType();
  }
  @Get('/io')
  getIO() {
    return this.appService.getAvailableIOs();
  }
  @Get('/values')
  getValues() {
    return this.appService.getValues();
  }
}
